﻿/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
a:hover{text-decoration:underline;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
textarea{overflow:auto;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_yh{font-family:"Microsoft YaHei";}
.none{display:none;}
body{background:none; font-size:12px; font-family:Verdana,Geneva,sans-serif,\5b8b\4f53;}
#header,#main,#footer{margin:0 auto; width:1002px;}
#content,#sharediv{min-width:1002px;width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );}
#content{background:#b4bfc8 url(../images/bg.jpg) no-repeat center 0;}
/* header */
#header{position:relative;}
#header img{display:block;}

.text1{position:absolute; width:620px; left:15px; top:410px; line-height:18px; color:#fefefe;}
#main{padding:12px 0 65px 13px;}
.left{width:477px; float:left; margin-left:20px;}
.left li{padding-right:20px; padding-bottom:10px;}
.left li h3{ line-height:50px; font-size:30px; color:#921300; font-weight:bold; margin-bottom:20px;/*text-indent:10px;*/ }
.h2box{font-size:30px; color:#ffefc3; font-weight:bold; line-height:50px; background:url(../images/tit_bg.jpg) no-repeat left; display:block; padding-left:4px;}
.text2{ padding:12px 12px 40px 105px; line-height:18px; color:#0d0030; margin-top:35px; margin-bottom:60px;}
.icon1{background:#b4bfc8 url(../images/1.jpg) no-repeat 12px center;}
.icon2{background:#b4bfc8 url(../images/2.jpg) no-repeat 12px center;}
.icon3{background:#b4bfc8 url(../images/3.jpg) no-repeat 12px center;}
.icon4{background:#b4bfc8 url(../images/4.jpg) no-repeat 12px center;}
.icon5{background:#b4bfc8 url(../images/5.jpg) no-repeat 12px center;}
.icon6{background:#b4bfc8 url(../images/6.jpg) no-repeat 12px center;}

.right{ width:487px; float:right; padding-right:14px;}
.right li{ padding-bottom:10px;}
.psbox{ padding-bottom:5px;}
.psbox h3{ line-height:50px; font-size:30px; color:#921300; font-weight:bold; margin-bottom:20px;/*text-indent:10px;*/ }
.psbox p{ color:#321409; line-height:18px; padding:15px 8px;}
.piclb{width:475px; height:323px; margin:0 auto; position:relative;}
.piclb img{position:absolute; width:478px; height:346px; left:0; top:0; }

